Could you tell me how to sent image in email laravel?

|
2020-11-09 17:34:31
i?
Dushyantsinghds 2020-11-09 17:41:56
We need part-time full stack laravel Developer,
Experience: 2-3 years
If anybody interested so please Ping me…
mazcvei 2020-11-09 17:52:44
ban ban
2020-11-09 18:06:22
hi how to create a condition. I have created an application and the condition I want to put is the entry of notes, if the user puts a note higher than 20 or lower than 00 his must not pass. Because the score must be greater than or equal to 00 and less than or equal to 20. I don’t know where to write this condition.
yish_mael 2020-11-09 18:06:26
Dushyantsinghds 2020-11-09 17:41:56
We need part-time full stack laravel Developer,
Experience: 2-3 years
If anybody interested so please Ping me…

I am interested

Sujata Kalita 2020-11-09 18:08:18
Dushyantsinghds 2020-11-09 17:41:56
We need part-time full stack laravel Developer,
Experience: 2-3 years
If anybody interested so please Ping me…

I am interested

yish_mael 2020-11-09 18:13:04
2020-11-09 18:06:22
hi how to create a condition. I have created an application and the condition I want to put is the entry of notes, if the user puts a note higher than 20 or lower than 00 his must not pass. Because the score must be greater than or equal to 00 and less than or equal to 20. I don’t know where to write this condition.

It should be in your controller. You would have to create a method that would process the user input from there.

Sujata Kalita 2020-11-09 18:19:03
yish_mael 2020-11-09 18:13:04
It should be in your controller. You would have to create a method that would process the user input from there.

please elaborate briefly

2020-11-09 18:27:25
Sujata Kalita 2020-11-09 18:19:03
please elaborate briefly

Yes

2020-11-09 18:29:10
yish_mael 2020-11-09 18:13:04
It should be in your controller. You would have to create a method that would process the user input from there.

laravel_discuss-58577.jpg

2020-11-09 18:29:10
yish_mael 2020-11-09 18:13:04
It should be in your controller. You would have to create a method that would process the user input from there.

laravel_discuss-58576.jpg
Here is it in the image when I put a note higher than 20 it passes however I want to write a condition to avoid this but I do not know how to do it that’s why I need help

2020-11-09 18:30:27
Please how to Install laravel
hreza05 2020-11-09 18:49:52
2020-11-09 18:30:27
Please how to Install laravel

Composer create-project –prefer-dist laravel/laravel directoryName

2020-11-09 18:51:22
Ok thanks
yish_mael 2020-11-09 19:17:23
2020-11-09 18:29:10
Here is it in the image when I put a note higher than 20 it passes however I want to write a condition to avoid this but I do not know how to do it that’s why I need help

In your store method just after validating your input and before the try block, write an if statement that checks to see if the value of the number inputed is not greater than 20 and not less than 0

yish_mael 2020-11-09 19:18:51
If it is greater than 20 return an error message
DesolatorMagno 2020-11-09 19:56:10
2020-11-09 18:29:10

Why don’t you just give it a validation between?

Santosh Munde 2020-11-09 20:16:35
Any Laravel developer who wants to do freelancing dm me..
2020-11-09 22:39:23
yish_mael 2020-11-09 19:17:23
In your store method just after validating your input and before the try block, write an if statement that checks to see if the value of the number inputed is not greater than 20 and not less than 0

ok thank you very much i will try this

2020-11-09 22:40:28
DesolatorMagno 2020-11-09 19:56:10
Why don’t you just give it a validation between?

I do not understand

DesolatorMagno 2020-11-09 22:49:43
2020-11-09 22:40:28
I do not understand

Read about Laravel validation rules

2020-11-09 22:56:46
DesolatorMagno 2020-11-09 22:49:43
Read about Laravel validation rules

Ok thank

DesolatorMagno 2020-11-09 22:57:25
Check validation availables.
2020-11-09 23:04:07
DesolatorMagno 2020-11-09 22:57:25
Check validation availables.

Ok I’ll watch this go to see

DesolatorMagno 2020-11-09 23:04:47
https://laravel.com/docs/8.x/validation#rule-between
Here, now i am in the PC.
2020-11-09 23:11:54
DesolatorMagno 2020-11-09 23:04:47
https://laravel.com/docs/8.x/validation#rule-between
Here, now i am in the PC.

Ah I saw the departure I had not visualized this part before thank you very much for this help

DesolatorMagno 2020-11-09 23:13:34
I always visit that part of available rules, there are many useful rules.

The Documentation for Laravel is really good, you should spend some time reading it, at the end you won’t know everything but will know where to search.

2020-11-09 23:19:53
DesolatorMagno 2020-11-09 23:13:34
I always visit that part of available rules, there are many useful rules.

The Documentation for Laravel is really good, you should spend some time reading it, at the end you won’t know everything but will know where to search.

Yes yes because this part made me very tired. To put my condition that the number I must enter is less than or equal to 20

ucouldbemine 2020-11-10 03:18:03
I’m developing PHP apps time to time. I was familiar with PHP last 20 years. But never her educated or watch some serious. But you cold take me a total amateur. made few project with CI before. And few more with l4 and l5. All was stupid small projects. So I m not here to be dickhead. I’m actually looking for someone to light my path. I can understand the new versioning of laravel , and having too many new versions with no back complability also feeds the developer community. You know most of the apps should be updated. btw , in past laravel has huge dependency of packages even with basic tasks (I’m not a supporter of using too many dependencies for simple tasks like slugging) but I should confess that most of them are very parcitcal whole developing an MVP. May last project.was at 5.8 or 5.7
.. but from that time. There’s too many updates (7.*, 8.*) And I see most of the packages doesn’t maintain anymore in new version. So I’m thinking about it if is still good idea to build project in lararavels latest versions ..
Can you inform me, or light me way by some wisdom to help me understand what should I do with the dependencies. Even most used dependencies are not supported by L8 or even L7.. for mvp, that packages did great job in finishing tasks fast. But now I see , they publish new version in every 6omths and most of the packages doesn’t updated for the new version. So I was considering switching to yii (didn’t used in past) but since I’m a hobby developer doing it for fun , I won’t get paid for updating laravel project for the.recent.version of the software I did it my self use
I really like laravel
But.before finish my.projects theyake a new version and doesn’t support the new version
And security/bug fixes are provided for very limited timeframe. What I understand tha mr Orwell is building an accosystem that always provides developers new tasks for developers , and it complarely makes sense. But for my requirements, I always need to update my software.

So at this point of view, what you suggest. I like laravel ,.their infrastructure, capibilities and always improving .. its getting better everyday. But for my status, I always neeed to update everything in every few months. I’m writing.php since 1998,.I’m not an updare professional. I’m doing it for fun and solving for my personal project. Keeping old software is also an option but since I m coming from information security background , it.makse me.paranois. what’s your opinions on this for this paradigm? Using old packages and use less dependencies. (Which is draining the ability.of nuopding fast MVP and can work few years with no worries)

ucouldbemine 2020-11-10 03:18:41
I really need advise from old, experienced and more experienced developers
ucouldbemine 2020-11-10 03:19:39
Fom exampel,.even if o use lts versoion (6) it stop getting bugfixes soon
ucouldbemine 2020-11-10 03:20:36
So since I’m not coding for outside. Only for my projects , sustainability with less headache is big concertn for me
ucouldbemine 2020-11-10 03:21:39
I need.wisdom from more experienced guys from here

Thank you for any suggestions in advance

ucouldbemine 2020-11-10 03:23:44
I’m seriously considering nswitchimg to yii or something yii or similar
DesolatorMagno 2020-11-10 03:31:50
ucouldbemine 2020-11-10 03:18:03
I’m developing PHP apps time to time. I was familiar with PHP last 20 years. But never her educated or watch some serious. But you cold take me a total amateur. made few project with CI before. And few more with l4 and l5. All was stupid small projects. So I m not here to be dickhead. I’m actually looking for someone to light my path. I can understand the new versioning of laravel , and having too many new versions with no back complability also feeds the developer community. You know most of the apps should be updated. btw , in past laravel has huge dependency of packages even with basic tasks (I’m not a supporter of using too many dependencies for simple tasks like slugging) but I should confess that most of them are very parcitcal whole developing an MVP. May last project.was at 5.8 or 5.7
.. but from that time. There’s too many updates (7.*, 8.*) And I see most of the packages doesn’t maintain anymore in new version. So I’m thinking about it if is still good idea to build project in lararavels latest versions ..
Can you inform me, or light me way by some wisdom to help me understand what should I do with the dependencies. Even most used dependencies are not supported by L8 or even L7.. for mvp, that packages did great job in finishing tasks fast. But now I see , they publish new version in every 6omths and most of the packages doesn’t updated for the new version. So I was considering switching to yii (didn’t used in past) but since I’m a hobby developer doing it for fun , I won’t get paid for updating laravel project for the.recent.version of the software I did it my self use
I really like laravel
But.before finish my.projects theyake a new version and doesn’t support the new version
And security/bug fixes are provided for very limited timeframe. What I understand tha mr Orwell is building an accosystem that always provides developers new tasks for developers , and it complarely makes sense. But for my requirements, I always need to update my software.

So at this point of view, what you suggest. I like laravel ,.their infrastructure, capibilities and always improving .. its getting better everyday. But for my status, I always neeed to update everything in every few months. I’m writing.php since 1998,.I’m not an updare professional. I’m doing it for fun and solving for my personal project. Keeping old software is also an option but since I m coming from information security background , it.makse me.paranois. what’s your opinions on this for this paradigm? Using old packages and use less dependencies. (Which is draining the ability.of nuopding fast MVP and can work few years with no worries)

Laravel changed the versioning to follow semantic versioning (since like 6.0), like did firefox in their time, you can read about it.
https://laravel.com/docs/6.x/releases
https://semver.org/

Semantic Versioning 2.0.0Semantic Versioning
Semantic Versioning spec and website
DesolatorMagno 2020-11-10 03:37:00
Before using a package you should check how active it is, in reality the majority of packages work well with newer version, heck, there are packages like those from spatie that sometimes ask you to work with newer version of Laravel and PHP so you can upgrade.
ucouldbemine 2020-11-10 05:14:08
Is there any source that I can check V8 packages
ucouldbemine 2020-11-10 05:14:19
Except packalyst
Chi_Thian 2020-11-10 07:49:23
Hello , could you tell me how to sent image in email laravel ?
Kamalwebdev 2020-11-10 07:52:56
Which library you’re using for sending email
profsr123 2020-11-10 08:19:51
laravel_discuss-58624.jpg
any mistakes
profsr123 2020-11-10 08:20:12
laravel_discuss-58625.jpg
route
profsr123 2020-11-10 08:20:52
laravel_discuss-58626.jpg
form any mistake form in the popup box
profsr123 2020-11-10 08:27:29
anybody please help
abdu_curry 2020-11-10 08:27:57
show us the error message
abdu_curry 2020-11-10 08:38:01
profsr123 2020-11-10 08:20:12
route

which laraverl version are u using?

profsr123 2020-11-10 08:38:34
8, it shows page not found
Kamalwebdev 2020-11-10 08:41:23
profsr123 2020-11-10 08:20:12
route

Please remove “App/http/controllers” just put controller name

Kamalwebdev 2020-11-10 08:42:52
I found the problem
Kamalwebdev 2020-11-10 08:43:22
Look at route
|